#detail .img {
	margin: 10px 0;
	text-align: center;
}

#detail .img img {
	width: 50%;
}

#detail .img_ {
	margin: 10px 0;
	text-align: center;
}

#detail .img_ img {
	width: 100%;
}

#detail .desc01 {
	float: left;
	width: 70%;
	box-sizing: border-box;
	word-break: break-all;
}

#detail .img01 {
	float: right;
	width: 28%;
}

#detail .desc02 {
	float: right;
	width: 70%;
	box-sizing: border-box;
	word-break: break-all;
}

#detail .img02 {
	float: left;
	width: 28%;
}

#detail .desc01_ {
	float: left;
	width: 50%;
	box-sizing: border-box;
	word-break: break-all;
}

#detail .img01_ {
	float: right;
	width: 48%;
}

#detail .img01 img,
#detail .img02 img,
#detail .img01_ img {
	width: 100%;
	height: auto;
}

#detail .txt_area li {
	font-size: 15px;
    line-height: 2.5;
    text-indent: -15px;
    margin-left: 15px;
    color: #666;
}

#detail .txt_green {
	color: #7bbd26 !important;
	font-size: 17px !important;
    font-weight: bold;
}

#detail .box_img_ttl {
	font-size: 17px!important;
	color: rgb(86, 49, 23)!important;
}

#detail .box_bl li {
	font-size: 14px !important;
}

#detail .box_area p#pagetop_btn {
	width: 100%;
    line-height: 1;
}
#detail .box_area p#pagetop_btn_sp {
	display: none;
}

#detail .box_black {
	padding: 20px;
	border: 1px solid #666;
}

#detail .item input[type="checkbox"] {
	margin-right: 8px;
}